
#samedaymap{display: none;width: 0;height: 0;}
#samedayselectat .schimba{cursor: pointer;display: block;}
#samedaylockers{position:fixed;right:0;bottom:0;width: 0;height: 0;z-index: 988;background:#fff;}
#samedaylockers .continutlockers{position:absolute;top: 60px; bottom: 0; left: 0; right: 0;margin: auto;width: 95%;max-width: 1200px;height: calc(95% - 60px);max-height: 700px;}
#samedaylockers .mesaj{padding: 12px 0;position: absolute;top:-40px;z-index:101;background: #fff;width: 100%;display: block;text-indent: 5px;font-size:16px;}
#samedaylockers .mesaj .selecteaza{cursor:pointer;margin-left:30px;display:inline-block;padding:4px 9px;background:#da6c27;color:#fff;border-radius: 5px;}
#samedaylockers .inchide{position:absolute;z-index: 102;right:0;top:-40px;font-size:18px;line-height:22px;padding: 10px;background: #fff;color:#3b92ad;cursor: pointer;}
#hartalokere{width:100%;height:100%;}
#samedaylockers .cautalocker{padding: 5px 5px;background:#fff;width:200px;border-radius: 4px; border:1px solid #ddd;z-index:99;max-height: 300px;}
#samedaylockers .cautalocker input{width:97%;background:#fff;border:1px solid #ddd}
#samedaylockers .cautalocker select{width:100%;background:#fff;border:1px solid #ddd;margin-bottom: 5px;}
#samedaylockers .clkadrlist{width: 100%;max-height: 195px;min-height: 120px;margin-top: 5px;overflow-y:auto;font-size: 12px;}
#samedaylockers .clkadrlist>div{cursor:pointer;margin: 3px 0 0 5px;border-bottom: 1px solid #ddd;width:calc(100% - 10px);}
#samedaylockers .clkadrlistm{display:none;width: 97%;max-height: 195px;margin-top: 5px;overflow-y:auto;font-size: 12px;z-index: 120;background:#fff;}
#samedaylockers .clkadrlistm>div{cursor:pointer;margin: 3px 0 0 5px;border-bottom: 1px solid #ddd;width:calc(100% - 10px);}

#sugestiiincos{border-top:1px solid #aaa;border-bottom:1px solid #aaa;}
#afisareproduse .afissugestiicos{max-height: 340px;overflow: hidden;position: relative;}
#afisareproduse .afissugestiicos .sugestiicos{display: block;width: 94%;margin: 0 auto;position: relative;}
#sugestiimmd{position: absolute;	right: 0px;	top: 125px;	color: #3a92ae;font-size: 22px;cursor: pointer;background:#fff;padding: 2px 2px;border-radius: 2px;border:1px solid #eee;}
#sugestiimms{position: absolute;	left: 0px;top: 125px;color: #3a92ae;font-size: 22px;cursor: pointer;display:none;background:#fff;padding: 2px 2px;border-radius: 2px;border:1px solid #eee;}

